# Copyright  2001 Ananova Ltd 
# www.ananova.com
# For terms and conditions of use please see 
# http://www.ananova.com/about/terms.html
# Format:
# First line is some kind of date; the "day" represents the day-of-week for
# which these listings are published and goes from around 5:00am to 5:00am 
# the next day. NOTE CAREFULLY: for the rare channel that only broadcasts at
# night (e.g. dodgy channels), you MAY find the date doesn't correspond to the
# day.  In these cases you may need to manipulate the date to a day or two 
# earlier, until the days match.  This manipulated date will be the date for the
# day of broadcast.  If the first program time is less than 3:00-5:00 am then 
# assume it is a late broadcasting channel and then add one day to your 
# manipulated date.  Any time a program appears to jump back in time compared
# to the previous program (+ duration - leeway) you probably need to add one to
# your base date.
# 
# the second line is the full channel name
# The rest is a pipe seperated list of fields with following meaning:
# title
# time (probably in time zone existing at 5:00am of the correct file date)
# when (DAYTIME, EVENING, LATENIGHT)
# episodeNumber (could be "123" or "#123" or "3/24" or maybe other text)
# episode (episode name)
# cast (cast list)
# director
# duration (usually as "# mins", sometimes longer than program slot, so beware)
# description (most detailed level of description available)
# type (ADULT, ANIMATION, ARTS, etc, could be more than one)
# subtitle (non null  and non zero if subtitles available)
# bw (same, but if programme is black and white, absence doesn't mean it isn't)
# stereo (same if known to be stereo)
# mono (same if known to be mono)
# new (if known to be a new programme)
# repeat (if known to be a repeat)
# digital (if known to be available on as digital transmission)
# d0,d1,d2,d3 (differing levels of detail, not all present.  d0 is least detail)
#
Tuesday|21|08|2001
Channel 5
ITN News Channel|6:00|DAYTIME|||||60 mins|Round-up of national and international headlines|NEWS|||1|||||Headline round-up|National and international headlines|Round-up of national and international headlines|
Milkshake!|7:00|DAYTIME|||||5 mins|Preview of the morning's programmes for children|CHLDREN|||1|||||Children's programmes|A morning of children's programmes|Preview of the morning's programmes for children|
Beachcomber Bay|7:05|DAYTIME|||||25 mins|Puppet fun with the pals at the harbour|CHLDREN|||1|||1||Puppet fun|Puppet fun with the pals|Puppet fun with the pals at the harbour|
Havakazoo|7:30|DAYTIME||If the Hat Fits|||25 mins|Plum delivers a cake to the milliner's, while Patrick and Patricia try to get to grips with hats|CHLDREN|||1|||1||Plum delivers a cake|Plum delivers a cake to the milliner's|Plum delivers a cake to the milliner's, while Patrick and Patricia try to get to grips with hats|
Little Antics|7:55|DAYTIME||Hallowe'en|||5 mins|The children dress up as wizards and witches|CHLDREN|||1|||1||The children dress up|The children dress up as wizards|The children dress up as wizards and witches|
Bear in the Big Blue House|8:00|DAYTIME||Ooh Baby, Baby|||30 mins|Tutter and Bear become babysitters|CHLDREN|||1|||1||Tutter babysits|Tutter becomes a babysitter|Tutter and Bear become babysitters|
Plonsters|8:30|DAYTIME|||||5 mins|Animated fun with the shape-changing creatures|CHLDREN||||||1||Animation|Animated fun|Animated fun with the shape-changing creatures|
Tintin|8:35|DAYTIME||Tintin in America|||25 mins|American gangsters make the mistake of crossing swords with Tintin and his friends|CHLDREN|||1|||1||Gangsters confront Tintin|American gangsters make the mistake of tangling with Tintin|American gangsters make the mistake of crossing swords with Tintin and his friends|
The Tribe|9:00|DAYTIME|||Dwayne Cameron, Beth Allen, Caleb Ross||60 mins|Bray makes an urgent appeal to the Gaian camp for the help he needs to overcome the Chosen|DRAMA|1||1|||1||Bray appeals for help|Bray asks the Gaian camp for the help he needs to overcome the Chosen|Bray makes an urgent appeal to the Gaian camp for the help he needs to overcome the Chosen|
Xena: Warrior Princess|10:00|DAYTIME|10/23|The Quill is Mightier|Lucy Lawless, Renee O'Connor||55 mins|Peevish goddess Aphrodite casts a spell on Gabrielle's scroll, turning everything she writes into reality. Fantasy adventure, starring Lucy Lawless|DRAMA|1||1|||1||Aphrodite casts a spell on Gabrielle's scroll|Aphrodite casts a spell on Gabrielle's scroll, turning everything she writes into reality|Peevish goddess Aphrodite casts a spell on Gabrielle's scroll, turning everything she writes into reality. Fantasy adventure, starring Lucy Lawless|
Charlie's Angels|10:55|DAYTIME||Toni's Boys|Jaclyn Smith, Cheryl Ladd, Shelley Hack, Barbara Stanwyck||65 mins|The girls meet their male counterparts in the form of Matt, Bob, and Cotton, three handsome hunks hired by Charlie to protect them from an assassin's tender mercies. Barbara Stanwyck guests|DRAMA|1||1|||1||The girls meet their male counterparts|The girls meet their male counterparts, a trio of handsome hunks hired by Charlie to protect them from an assassin's tender mercies|The girls meet their male counterparts in the form of Matt, Bob, and Cotton, three handsome hunks hired by Charlie to protect them from an assassin's tender mercies. Barbara Stanwyck guests|
5 News at Noon|12:00|DAYTIME|||||30 mins|Global headline round-up|NEWS|1||1|||||Round-up|Headline round-up|Global headline round-up|
Weather||DAYTIME|||||||WEATHER|||||||||||
Home and Away|12:30|DAYTIME|2866||Kimberley Cooper, David Woodley, Anna Hruby, Stephen James King, Aleetza Wood, Nancye Hayes, Kylie Watson, Brendan McKensy, Justin Melvey, Norman Coburn||30 mins|Joel invites Judith, Edward and Peta for dinner and Gypsy surprises everyone with her mature attitude. Ailsa, however, is not so welcoming toward Shauna, forbidding Duncan to have anything to do with his newly discovered sister - until maternal instinct makes her realise it's time to confront the past. Elsewhere, Harry is enraged by his mother's behaviour - not only has she started a relationship with Donald, but her autobiography's a complete work of fiction - as far as he's concerned|SOAP|1||1|||1||Ailsa confronts her demons|Joel invites Judith and family for dinner and Gypsy surprises everyone with her mature attitude. Ailsa realises it's time to confront the past, while Harry is enraged by his mother's behaviour|Joel invites Judith, Edward and Peta for dinner and Gypsy surprises everyone with her mature attitude. Ailsa, however, is not so welcoming toward Shauna, forbidding Duncan to have anything to do with his newly discovered sister - until maternal instinct makes her realise it's time to confront the past. Elsewhere, Harry is enraged by his mother's behaviour - not only has she started a relationship with Donald, but her autobiography's a complete work of fiction - as far as he's concerned|
5 News Update||DAYTIME|||||||NEWS|||||||||||
Family Affairs|13:00|DAYTIME|1146||Chandra Ruegg, Nicola Duffett, Belinda Sinclair, Stephen Yardley, Tina Hall||30 mins|Cat enthusiastically agrees to be part of Claire's new escort business, convinced it'd be right up her street. Becky arrives back from holiday with a new mature look, while Vince walks out on Fern, leaving her devastated|SOAP|1||1|||1||Vince walks out on Fern|Vince walks out on Fern and Cat enthusiastically agrees to be part of Claire's new escort business, while Becky arrives back from holiday with a new look|Cat enthusiastically agrees to be part of Claire's new escort business, convinced it'd be right up her street. Becky arrives back from holiday with a new mature look, while Vince walks out on Fern, leaving her devastated|
The Oprah Winfrey Show|13:30|DAYTIME||High/Low fashions with Tyra Banks|||50 mins|Actress and model Tyra Banks joins Oprah to reveal how it's possible to dress stylishly without breaking the bank|TALKSHOW|||1|||||Fashion advice from Tyra Banks|Actress and model Tyra Banks reveals how to dress stylishly without breaking the bank|Actress and model Tyra Banks joins Oprah to reveal how it's possible to dress stylishly without breaking the bank|
Cupid|14:20|DAYTIME||Grand Delusions|Jeremy Piven, Paula Marshall||60 mins|Claire asks Trevor to help her treat a man convinced he's the legendary 17th-century righter of wrongs Don Quixote. Jeremy Piven and Paula Marshall star|DRAMA|1||1|||||Claire meets a man convinced he's Don Quixote|Claire meets a man convinced he's the legendary righter of wrongs Don Quixote. Jeremy Piven and Paula Marshall star|Claire asks Trevor to help her treat a man convinced he's the legendary 17th-century righter of wrongs Don Quixote. Jeremy Piven and Paula Marshall star|
5 News Update||DAYTIME|||||||NEWS|||||||||||
Sweet November|15:20|DAYTIME|||Anthony Newley, Sandy Dennis, Theodore Bikel||130 mins|1968 A woman does her best to spread a little good cheer among New York's male population by taking a new lover every month - until an English tycoon insists he wants to marry her. Comedy, recently remade with Keanu Reeves and Charlize Theron, starring Anthony Newley and Sandy Dennis|FILM|1|||||||1968 Comedy, starring Anthony Newley|1968 Comedy about a woman who does her best to spread a little good cheer among New York's male population by taking a new lover every month. Anthony Newley and Sandy Dennis star|1968 A woman does her best to spread a little good cheer among New York's male population by taking a new lover every month - until an English tycoon insists he wants to marry her. Comedy, recently remade with Keanu Reeves and Charlize Theron, starring Anthony Newley and Sandy Dennis|
5 News|17:30|DAYTIME|||||30 mins|Global headline update, with Charlie Stayt|NEWS|1||1|||||With Charlie Stayt|Headline update, with Charlie Stayt|Global headline update, with Charlie Stayt|
Weather||DAYTIME|||||||WEATHER|||||||||||
Home and Away|18:00|EVENING|2867||Anthony Phelan, Brendan McKensy, Christie Hayes, Kate Garven, Justin Melvey, Chris Egan||30 mins|Straight-talking Ken becomes the voice of reason as the council engineer prepares to put the kibosh on the drop-in centre, while June takes Harry to task over the way he's been behaving, and discovers the source of his anger. As a favour to Jade, a reluctant Kirsty asks Nick and Duncan to walk them home, and it's not long before Cupid's arrow strikes one of the couples|SOAP|1||1|||||Ken becomes the hero of the hour|Ken tries to stop the council engineer putting the kibosh on the drop-in centre, while June takes Harry to task over the way he's been behaving|Straight-talking Ken becomes the voice of reason as the council engineer prepares to put the kibosh on the drop-in centre, while June takes Harry to task over the way he's been behaving, and discovers the source of his anger. As a favour to Jade, a reluctant Kirsty asks Nick and Duncan to walk them home, and it's not long before Cupid's arrow strikes one of the couples|
Family Affairs|18:30|EVENING|1147||Miles Anderson, David Easter, Angela Hazeldine, Pooky Quesnel, Margi Clarke, Martin Delaney||30 mins|Gemma tries to help Paul in his hour of need, while Diane confides in Pete, making it clear she thinks George only wants to marry Joan to get his hands on her money|SOAP|1||1|||||Gemma tries to help Paul|Gemma tries to help Paul in his hour of need, while Diane tells Pete she thinks George is only after Joan for her money|Gemma tries to help Paul in his hour of need, while Diane confides in Pete, making it clear she thinks George only wants to marry Joan to get his hands on her money|
5 News Update||EVENING|||||||NEWS|||||||||||
Britney Spears: There's No Place Like Home|19:00|EVENING|2/2||||30 mins|Second of two programmes profiling the pop star, featuring revealing interviews with those who know her, as well as exciting concert footage from her homecoming tour|MUSIC||||||1||Part two. Profile of the pop star|Second of the two-part profile of the pop star, featuring interviews and concert footage from her homecoming tour|Second of two programmes profiling the pop star, featuring revealing interviews with those who know her, as well as exciting concert footage from her homecoming tour|
Live Intertoto Cup Football|19:30|EVENING|||||140 mins|Newcastle United v Troyes (Kick-off 7.45pm). Action from the second-leg of the unique competition's final at St James' Park, as Bobby Robson's men look to secure a lucrative UEFA Cup place against the tournament's surprise package from France. The first leg finished 0-0|LIVE_SPORT|1|||||||Newcastle United v Troyes (Kick-off 7.45pm)|Newcastle United v Troyes (Kick-off 7.45pm). Action from the second-leg of the unique competition's final at St James' Park, as Bobby Robson's men look to secure a UEFA Cup place|Newcastle United v Troyes (Kick-off 7.45pm). Action from the second-leg of the unique competition's final at St James' Park, as Bobby Robson's men look to secure a lucrative UEFA Cup place against the tournament's surprise package from France. The first leg finished 0-0|
A Murder of Crows|21:50|EVENING|||Cuba Gooding Jnr, Tom Berenger, Eric Stoltz|Rowdy Herrington|97 mins|1999 A poverty-stricken former defence lawyer lands himself in big trouble by publishing someone else's book manuscript under his own name and taking all the credit. Drama, starring Cuba Gooding Jnr, Tom Berenger and Eric Stoltz|FILM|1||1|||||1999 Drama, starring Cuba Gooding Jnr|1999 A disillusioned former lawyer lands himself in big trouble by taking the credit for a manuscript he didn't write. Drama, starring Cuba Gooding Jnr and Tom Berenger|1999 A poverty-stricken former defence lawyer lands himself in big trouble by publishing someone else's book manuscript under his own name and taking all the credit. Drama, starring Cuba Gooding Jnr, Tom Berenger and Eric Stoltz|
The Real Miami Vice|23:45|EVENING|1/6|The Cocaine Triangle|||30 mins|New series, following members of Miami's Tactical Narcotics Team as they try to stem the highly lucrative illegal trade in crack cocaine and other drugs. The first episode focuses on arrests in the Opalaka district|DOCUMENTARY|1||1||1|||New series. The war on drug smugglers|New series, following members of Miami's Tactical Narcotics Team as they try to stem the illegal trade in crack cocaine and other drugs|New series, following members of Miami's Tactical Narcotics Team as they try to stem the highly lucrative illegal trade in crack cocaine and other drugs. The first episode focuses on arrests in the Opalaka district|
Jonathan Pearce's Football Night|0:15|LATENIGHT|||||30 mins|Soccer magazine, featuring the latest news from home and abroad, including a review of the week's big games, a preview of the weekend's clashes and topical discussions with leading names from the world of football|SPORT|||1|||||Soccer magazine|Soccer magazine, featuring the latest news from home and abroad, including celebrity chat, a review of the week's big games and a preview of the weekend's clashes|Soccer magazine, featuring the latest news from home and abroad, including a review of the week's big games, a preview of the weekend's clashes and topical discussions with leading names from the world of football|
Intertoto Cup Football|0:45|LATENIGHT||Newcastle United v Troyes|||95 mins|Newcastle United v Troyes. Action from the recent final phase match in the unique pre-season European competition, where a place in the UEFA Cup is up for grabs|SPORT||||||||Newcastle United v Troyes|Newcastle United v Troyes. Action from the recent final phase match in the unique pre-season European competition|Newcastle United v Troyes. Action from the recent final phase match in the unique pre-season European competition, where a place in the UEFA Cup is up for grabs|
Dutch Football|2:20|LATENIGHT||Feyenoord v Sparta Rotterdam|||95 mins|Feyenoord v Sparta Rotterdam. Highlights of the recent Dutch league fixture at the De Kuip Stadium. Feyenoord finished second in the league last season, but will be determined to improve on that performance this time around and at least push champions PSV Eindhoven harder for the crown|SPORT|||1|||||Feyenoord v Sparta Rotterdam|Feyenoord v Sparta Rotterdam. Highlights of the recent Dutch league fixture at the De Kuip Stadium|Feyenoord v Sparta Rotterdam. Highlights of the recent Dutch league fixture at the De Kuip Stadium. Feyenoord finished second in the league last season, but will be determined to improve on that performance this time around and at least push champions PSV Eindhoven harder for the crown|
European X Games Qualifiers|3:55|LATENIGHT|||||40 mins|Extreme action from the event held in Barcelona, in which competitors bid to qualify for the prestigious Summer X Games|SPORT|||1|||||From Barcelona|Coverage of the event held in Barcelona|Extreme action from the event held in Barcelona, in which competitors bid to qualify for the prestigious Summer X Games|
RAD|4:35|LATENIGHT|||||55 mins|Christian Stevenson spends an action-filled weekend in France snowboarding, rock-climbing and doing mountain luge, while pro-skater Marc Churchill continues his search for the Holy Rail in Scotland, and Simon Tabran demonstrates more BMX manoeuvres|SPORT|||1|||1||Snowboarding in France|Christian Stevenson spends an action-filled weekend in France snowboarding, rock-climbing and doing mountain luge, while pro-skater Marc Churchill continues his search for the Holy Rail in Scotland|Christian Stevenson spends an action-filled weekend in France snowboarding, rock-climbing and doing mountain luge, while pro-skater Marc Churchill continues his search for the Holy Rail in Scotland, and Simon Tabran demonstrates more BMX manoeuvres|
One to Win|5:30|LATENIGHT|||||30 mins|Four contestants battle it out over three rounds in the general knowledge quiz. Hosted by Robin Houston|QUIZ|1||1|||||General knowledge quiz|General knowledge quiz, hosted by Robin Houston|Four contestants battle it out over three rounds in the general knowledge quiz. Hosted by Robin Houston|
(c) Copyright Ananova Ltd 2001, all rights reserved.
